@charset "UTF-8";

/* TOP ABOUT
========================================= */
.sec_top_about {
  overflow: hidden;
}
.top_about_ttl{
  font-size: 6em;
  font-weight: 600;
  line-height: 1;
  padding: .3em 0;
}
.top_about_ttl .line1{
  display: block;
  font-size: .4em;
}
.top_about_desc{
  font-size: 1.1em;
  line-height: 1.8;
  padding: .8em 0;
}
.top_about_desc p{
  padding: .2em 0;
}
.top_about_img{
  position: relative;
  padding: 1em 0;
}
.top_about_img figure{
  width: 100%;
  aspect-ratio: 400 / 412;
}
.top_about_img figure img {
  width: 106%;
  margin-left: -3%;
  max-width: inherit;
}
.top_about_img_texture {
  position: absolute;
  top: 13%;
  left: -2%;
  width: 106%;
  aspect-ratio: 400 / 290;
  border-radius: 50%;
  overflow: hidden;
  z-index: -1;
  transform: rotateZ(15deg);
}
.top_about_texture{
  position: absolute;
}
.top_about_texture._01 {
  width: 16em;
  top: 18em;
  left: -6.5em;
}
.top_about_texture._02 {
  position: absolute;
  width: 18em;
  top: 0;
  right: -13em;
}
.about_ttl_block{
  padding: 1em 0;
}
.about_ttl_box{
  padding: 2em 0;
}

@media (min-width: 769px) {
  .sec_top_about{
    padding-top: 10em;
  }
  .sec_top_about .c_inner{
    width: 95%;
  }
  .top_about_box{
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 41vw;
  }
  .top_about_box_inner{
    width: 45%;
  }
  .top_about_img{
    position: absolute;
    right: -5%;
    top: 0;
    width: 56%;
  }
  .top_about_img img {
    width: 100%;
    margin-left: 0;
  }
  .top_about_texture._01 {
    width: 64%;
    top: -5%;
    left: -31%;
  }
  .top_about_texture._02 {
    width: 50%;
    top: 4%;
    right: -40%;
  }
}/* 769 */

@media (min-width: 960px) {
  .sec_top_about .c_inner{
    width: 80%;
  }
}


/* TOP FEATURE
========================================= */
.top_feat_ttl_wrap{
  display: flex;
  align-items: flex-end;
  padding: 1.5em 0;
}
.top_feat_ttl_img{
  width: 11em;
}
.top_feat_ttl_wrap .sec_ttl{
  padding: 0;
  margin-left: -.6em;
}

.top_feat_list_box{
  position: relative;
  padding-top: 2.1em;
  margin: 3em 0;
}
.top_feat_list_img{
  width: 100%;
  aspect-ratio: 1.414 / 1;
  border-radius: .8em;
  overflow: hidden;
  margin: 2em 0;
  margin-left: var(--inn-w);
}
.top_feat_list_num{
  position: absolute;
  top: 0;
  right: 0;
}
.top_feat_list_num .txt{
  font-size: 2.2em;
  font-weight: 500;
}
.top_feat_list_num .num{
  font-size: 5em;
  font-weight: 600;
  line-height: 1;
  vertical-align: -.01em;
}
.top_feat_list_num .num2{
  writing-mode: vertical-lr;
  font-size: 1.4em;
  line-height: 1;
  vertical-align: -0.1em;
}
.top_feat_list_ttl{
  font-size: 1.8em;
  font-weight: 600;
  padding: .2em 0;
}
.top_feat_list_desc{
  font-size: 1.1em;
  line-height: 1.6;
  padding: .8em 0;
}
.top_feat_list_desc p{
  padding: .2em 0;
}

.top_feat_list_box:nth-child(even) .top_feat_list_img {
  margin-left: var(--inn-wm);
}
.top_feat_list_box:nth-child(even) .top_feat_list_num {
  right: auto;
}
.top_feat_foot_block{
  padding: .3em 0;
  border-bottom: 1px solid;
}
.top_feat_foot_txt{
  display: flex;
  align-items: center;
  justify-content: end;
  gap: .5em;
  padding: 1em 0;
}
.top_feat_foot_txt .en{
  font-size: 1.7em;
}

@media (min-width: 769px) {
  .sec_top_feat{
    padding-top: 0;
  }
  .sec_top_feat .c_inner{
    width: 95%;
  }
  .top_feat_ttl_wrap{
    font-size: 1.2em;
  }
  .top_feat_list_box{
    display: flex;
    justify-content: space-between;
    /* align-items: flex-end; */
    padding: 2em 0;
  }
  .top_feat_list_box:nth-child(even) {
    flex-direction: row-reverse;
  }
  .top_feat_list_img{
    width: 55%;
    margin: 0 !important;
  }
  .top_feat_list_detail{
    width: 40%;
  }
  .top_feat_list_num{
    position: static;
    font-size: .8em;
    margin-bottom: 1.2em;
  }
  .top_feat_list_ttl {
    font-size: 2.2em;
  }
  .top_feat_list_desc{
    padding-bottom: 0;
  }
}/* 769 */



/* TOP LESSON CLASS
========================================= */
.sec_top_class{
  padding: 4em 0;
}
.top_class_ttl{
  font-size: 3.5em;
  font-weight: 500;
  text-align: center;
  padding: .3em 0;
}
.top_class_ttl:after {
  content: "";
  /* position: absolute;
  bottom: -.5em;
  right: 0;
  left: 0; */
  margin: .3em auto;
  display: block;
  height: 1px;
  width: 1.5em;
  background-color: currentColor;
}
.top_class_list {
  padding: 0 0 1em;
}
.top_class_list_box {
  padding: 1em 0;
  max-width: 40em;
  margin: auto;
}
.top_class_list_ttl{
  text-align: center;
  padding: 1em 0 ;
}
.top_class_list_ttl .en{
  display: block;
  font-size: 2.4em;
  font-weight: 700;
  line-height: 1.4;
  color: transparent;
  -webkit-text-stroke: .8px #FFF;
  text-stroke: .8px #FFF;
}
.top_class_list_ttl .ja{
  font-size: 1.2em;
}
.top_class_list_desc{
  font-size: 1.05em;
  line-height: 1.8;
  padding: 1em 0;
}

/* INSTRUCTOR
========================================= */
.top_inst_block{
  max-width: calc(1400px + (5em * 2) );
  margin: auto;
}
/* .top_inst_block .slick-track{
  display: flex;
} */
.top_inst_box{
  padding: 1em  0 1em 1rem;
  transition: color .3s;
}
.top_inst_box a{
  display: block;
  width: 100%;
  height: 100%;
}
.top_inst_box:hover{
  /* transform: translate(-.2rem,-.3rem); */
  color: var(--c-blue);
}
.inst_img_box{
  aspect-ratio: 1 / 1.414;
  border-radius: .5em;
  overflow: hidden;
}
.inst_img_box img{
 object-fit: cover;
 width: 100%;
 height: 100%;
}
.inst_detail{
  padding: .7em 0;
  /* min-height: 15rem; */
}
.top_pd_box_ttl{
  font-weight: 500;
}
.top_pd_name {
  font-family: var(--font-comp);
  font-size: 1.9rem;
  letter-spacing: .02em;
}
.top_pd_team{
  display: block;
  font-size: 1rem;
  line-height: 1.2;
}
.inst_cate{
  display: none;
  font-size: 1.4rem;
}
.inst_pick_txt {
  font-size: .9rem;
  padding: .8em 0;
}

/* INST ARROW */
.top_inst_block .slick-prev,
.top_inst_block .slick-next{
  top: -2rem;
}
.top_inst_block .slick-prev{
  left:auto;
  right: 4rem;
}
.top_inst_block .slick-next{
  right: 1.5rem;
}
.top_inst_block .slick-prev:before,
.top_inst_block .slick-next:before{
  display: block;
  width: clamp(16px,1.6rem,18px);
  height: clamp(16px,1.6rem,18px);
  color: var(--c-white);
  /* background-color: #ddd; */
  border-top: 1.5px solid;
  border-left: 1.5px solid;
}
.top_inst_block .slick-prev:before {
  content: '';
  transform: rotateZ(-45deg);
}
.top_inst_block .slick-next:before {
  content: '';
  transform: rotateZ(135deg);
}

@media (min-width: 769px){
  .top_inst_block{
    padding: 0 var(--inn-w);
  }
  .top_inst_box {
    padding: 1em 1em 0 0;
  }

  .top_inst_block .slick-next {
    right: 6.5rem;
  }
  .top_inst_block .slick-prev {
    right: 10rem;
  }
}/* 769 */


/* TOP NEWS
========================================= */
.news_block{
  padding: 2em 0;
}
.news_box {
  padding: 0 .8em;
  transition: opacity .5s;
}
.news_box:hover{
  opacity: .6;
}
.news-txt{
  font-size: 1.2em;
  margin-top: .8em;
}
.news_date{
  font-family: var(--font-en);
  display: block;
  font-size: .9em;
  margin-bottom: .3em;
  opacity: .8;
}
@media (min-width: 769px) {
  .news_container{
    max-width: calc(1400px + (5em * 2) );
    padding: 0 var(--inn-w);
    margin: auto;
  }
  .news_box{
    padding: 0 2em 0 0;
  }
  .news-txt{
    /* font-size: clamp(14px,1.4rem,16px); */
    line-height: 1.6;
  }
}/* mq860 end */


/* ABOUT K-POP DANCE ================ */
.genre_feature_box{
  padding: 1em 0 0;
}
.genre_feature_cnt{
  padding: 1.5em 0;
}
.genre_feature_cnt_img {
  border-radius: .4em;
}
.genre_feature_txtbox h3{
  border-bottom:  solid 1px ;
  padding: 1em 0;
}
.genre_feature_txtbox .en{
  display: block;
  font-size: 1.1em;
  font-weight: 500;
  letter-spacing: .02em;
  padding: .25rem 0;
}
.genre_feature_txtbox .jp{
  font-size: 2em;
  font-weight: 600;
}
.genre_feature_txtbox p{
  font-size: 1em;
  line-height: 1.6;
  padding: 1.5em 0 .5em;
}

@media (min-width: 769px){
  .sec_top_genre .c_inner {
    width: 100%;
  }
  .genre_feature_box {
    padding: 3em 0 0;
  }
  .genre_feature_cnt {
    display: flex;
    justify-content: space-between;
    padding: 0 0 7em;
    align-items: center;
  }
  .genre_feature_cnt:nth-child(even) {
    flex-direction: row-reverse;
  }
  .genre_feature_cnt:last-child{
    padding-bottom: 0;
  }
  .genre_feature_cnt figure{
    width: 52%;
  }
  .genre_feature_txtbox{
    width: 46%;
    padding: 0 4em;
  }

}/* 769px */

@media (min-width: 960px) {
  .sec_top_genre .c_inner{
    width: 80%;
  }
}/*  */